### Function

# Pango.attr_background_alpha_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_background_alpha_new (
      guint16 alpha
    )

#### Description [src]

Create a new background alpha attribute.

#### Parameters

`alpha` | `guint16`
| the alpha value, between 1 and 65536

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller